Bug 436121 - HWCERT: Sun Blade X8450 Server Module [Goto Cert]
HWCERT: Sun Blade X8450 Server Module
Status: CLOSED CURRENTRELEASE
Product: Red Hat Hardware Certification
Classification: Red Hat
Component: Red Hat Enterprise Linux (Show other bugs)
4
x86_64 Linux
medium Severity medium
: ---
: ---
Assigned To: Xu Bo
Jeremy West
http://www.sun.com/servers/blades/x8450/
Sun Blade
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-03-05 10:22 EST by Gregory Fowler
Modified: 2016-09-11 02:47 EDT (History)
1 user (show)

See Also:
Fixed In Version: RHEL4.6
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-03-11 02:57:32 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Certification Workflow Engine(Live) 436121 None None None 2016-09-11 02:47 EDT

  None (edit)

Note You need to log in before you can comment on or make changes to this bug.